#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-plugin-api
version:              2.0.0.0
visibility:           public
id:                   hls-plugin-api-2.0.0.0-KEbkyV855AP5WwWs9RCS4H
key:                  hls-plugin-api-2.0.0.0-KEbkyV855AP5WwWs9RCS4H
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ea24ce4a679be63f7d9934298d6e6a89
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-2.0.0.0-KEbkyV855AP5WwWs9RCS4H
depends:
    Diff-0.4.1-64n982FmXR97jZWel5t29x
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dependent-map-0.4.0.0-F9pQuIuRaQk3OByq8vJsxe
    dependent-sum-0.7.2.0-2RqLhDJAuxJWchlQG1l2X
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    extra-1.7.16-7rZ9EueKMST4kZaTeQHLxQ filepath-1.4.2.2 ghc-9.4.8
    hashable-1.4.4.0-LtdCyz5lRpSEDVfQGtCbHQ
    hls-graph-2.0.0.0-1KMcuSZgvSGHysYMLGaFFN
    hw-fingertree-0.1.2.1-4g9h0bzJHfU6dGnWK7usJG
    lens-5.2.3-7QGQofAPyKYFc2G6dgdqBs
    lens-aeson-1.2.3-AYTRzmV8woPCRCUvmbmJvS
    lsp-1.6.0.0-Jj5cZac2KShEtujPemnlw4
    megaparsec-9.6.1-1ybGI5HvUZSBygPC6kgmDH
    opentelemetry-0.8.0-AUePtvZxlcF61ECh13ewpG
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    regex-tdfa-1.3.2.4-ISs0i4Q5OFF31VxCfPzOi6 text-2.0.2
    transformers-0.5.6.2 unix-2.7.3
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

